Flow Title=1979 FIS Contoocook Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-year,Floodway
River Rch & RM=Contoocook River,001             ,12.704  
    4300    4300
River Rch & RM=Contoocook River,001             ,11.809  
    5700    5700
River Rch & RM=Contoocook River,001             ,9.958   
    7150    7150
River Rch & RM=Contoocook River,001             ,8.513   
    7500    7500
River Rch & RM=Contoocook River,001             ,6.258   
    9150    9150
Boundary for River Rch & Prof#=Contoocook River,001             , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=689.39
Boundary for River Rch & Prof#=Contoocook River,001             , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=690.39
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
